package cn.com.poc.thirdparty.resource.demand.ai.entity.chatgpt.moderation;

import cn.com.poc.thirdparty.resource.demand.dgTools.result.AbstractResult;

import java.util.List;

/**
 * @author alex.yao
 * @date 2023/6/20
 **/
public class DgtoolsAIModerationsResult extends AbstractResult {

    private String id;
    private String model;
    private List<Result> results;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getModel() {
        return model;
    }

    public void setModel(String model) {
        this.model = model;
    }

    public List<Result> getResults() {
        return results;
    }

    public void setResults(List<Result> results) {
        this.results = results;
    }
}
